Re: [LAU] [ANN] Qtractor 0.4.6 - The Funky Deviless is here!

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Tuesday, May 25, 2010 - 10:26 am

Louigi Verona wrote:

Hello Louigi,

And you didn't install/compile anything else concerning LV2? Karmic only
comes with lv2core, afaik that is not enough for QTractor to compile
with LV2 support.

Best,

Jeremy

_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[LAU] [ANN] Qtractor 0.4.6 - The Funky Deviless is here!, Rui Nuno Capela, (Fri May 21, 10:24 pm)
Re: [LAU] [ANN] Qtractor 0.4.6 - The Funky Deviless is here!, Jeremy Jongepier, (Mon May 24, 8:52 pm)
Re: [LAU] [ANN] Qtractor 0.4.6 - The Funky Deviless is here!, Jeremy Jongepier, (Tue May 25, 10:26 am)
Re: [LAU] [ANN] Qtractor 0.4.6 - The Funky Deviless is here!, Jeremy Jongepier, (Tue May 25, 10:45 am)
Re: [LAU] [ANN] Qtractor 0.4.6 - The Funky Deviless is here!, Rui Nuno Capela, (Sat May 22, 2:17 am)